MediaWiki:Timeless.css: Perbedaan antara revisi

Dari indonesiapedia
←Membuat halaman berisi 'All CSS here will be loaded for users of the Timeless skin: Indefinite content width: @media screen and (min-width: 851px) { .color-middle-container, .ts-inner { max-width: none; } }'
 
←Mengosongkan halaman
Tanda: Pengosongan
 
(2 revisi perantara oleh pengguna yang sama tidak ditampilkan)
Baris 1: Baris 1:
/* All CSS here will be loaded for users of the Timeless skin */


/* Indefinite content width */
@media screen and (min-width: 851px) {
    .color-middle-container,
    .ts-inner { max-width: none; }
}

Revisi terkini sejak 9 April 2026 22.52